Trader - Bug #1087

select drumstick at RHS filter, click on clear, still drumstick is displaying in products

01/28/2021 03:23 PM - Noor Zahara Errum

Status: Closed Start date: 01/28/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1.open trader/buyer

2. At RHS click on vegetables

3. select any crop(eg: drumstick)
4. click on clear

Expected result
Unfiltered data should display

Actual result
Filtered data is displaying

History

#1 - 01/30/2021 03:41 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/03/2021 11:13 AM - Noor Zahara Errum

- Status changed from Fixed to Closed
